!!!
%html
  %head
    %meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}/
    %meta{ charset: 'utf-8' }
    %meta{ name: 'viewport', content: 'width=device-width', 'initial-scale' => '1' }
    %title Mcom
    = csrf_meta_tags
    = stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_include_tag 'application', 'data-turbolinks-track': 'reload'
  %body{ class: "#{controller_name} #{action_name}" }
    - if user_signed_in?
      = render 'shared/navbar'
    .container
      = render 'shared/flash_messages', flash: flash
      = yield
      .footer{ style: 'height: 100px' }
